• Hi,

    This plugin is pretty nice and does what it needs to do know. Still don’t understand why Elementor hasn’t this built in.

    Unfortunately this plugin seems abandoned and gives the following deprecation message:

    Deprecated: Hook elementor/widgets/widgets_registered is since version 3.5.0 deprecated! Instead please use elementor/widgets/register. in /public_html/wp-includes/functions.php on line 5758

    If this plugin will not be updated in another year, I think it will unfortunately break as Elementor 3.10 is already released. Kind of a shame as it’s an acquired plugin by @redlettuce. I’m happy about the functions it has, but at least maintain it a little.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Plugin seems abandoned, will eventually BREAK’ is closed to new replies.